.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370486,0.000000,-0.123483,0.370486,0,0);-ms-transform:matrix(0.370486,0.000000,-0.123483,0.370486,0,0);-webkit-transform:matrix(0.370486,0.000000,-0.123483,0.370486,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.152800px;}
.ls5{letter-spacing:-0.031680px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.010080px;}
.ls7{letter-spacing:0.057600px;}
.ls4{letter-spacing:0.096000px;}
.ls6{letter-spacing:0.152800px;}
.ls2{letter-spacing:0.327200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-1.085283px;}
._3{width:1.671680px;}
._1{width:7.811040px;}
._7{width:27.405920px;}
._4{width:156.423840px;}
._6{width:698.520000px;}
._8{width:756.200000px;}
._9{width:837.810080px;}
._a{width:1026.530080px;}
._2{width:1108.404640px;}
._0{width:1775.575840px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:15.840000px;}
.fs2{font-size:32.160000px;}
.fs1{font-size:39.840000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:56.160000px;}
.fs5{font-size:87.840000px;}
.fs4{font-size:109.793182px;}
.y8{bottom:2.999216px;}
.y81{bottom:4.311373px;}
.y7{bottom:27.555294px;}
.y6{bottom:59.421961px;}
.y0{bottom:75.761438px;}
.y5{bottom:78.204549px;}
.y4{bottom:97.137098px;}
.y3{bottom:115.882196px;}
.y2{bottom:134.814745px;}
.y69{bottom:157.302614px;}
.y38{bottom:158.614771px;}
.y37{bottom:166.112810px;}
.y36{bottom:173.610850px;}
.y68{bottom:179.984183px;}
.y35{bottom:181.108889px;}
.y34{bottom:188.794379px;}
.y33{bottom:196.292418px;}
.y67{bottom:202.665752px;}
.y32{bottom:205.664967px;}
.y7f{bottom:207.539477px;}
.y31{bottom:224.597516px;}
.y66{bottom:225.347320px;}
.y80{bottom:225.534771px;}
.y7e{bottom:226.472026px;}
.y30{bottom:241.468105px;}
.y7d{bottom:245.404575px;}
.y65{bottom:247.841438px;}
.y2f{bottom:251.028105px;}
.y7c{bottom:260.963007px;}
.y2e{bottom:269.773203px;}
.y64{bottom:270.523007px;}
.y2d{bottom:286.831242px;}
.y63{bottom:293.204575px;}
.y2c{bottom:296.203791px;}
.y2b{bottom:315.136340px;}
.y62{bottom:315.698693px;}
.y2a{bottom:333.928301px;}
.y61{bottom:338.427124px;}
.y29{bottom:350.986340px;}
.y28{bottom:360.358889px;}
.y60{bottom:361.108693px;}
.y27{bottom:377.416928px;}
.y5f{bottom:383.602810px;}
.y26{bottom:386.789477px;}
.y25{bottom:405.722026px;}
.y5e{bottom:406.284379px;}
.y24{bottom:422.592614px;}
.y5d{bottom:428.965948px;}
.y23{bottom:431.777712px;}
.y22{bottom:450.522810px;}
.y5c{bottom:451.647516px;}
.y21{bottom:469.455359px;}
.y5b{bottom:474.141634px;}
.y20{bottom:486.325948px;}
.y1f{bottom:493.823987px;}
.y5a{bottom:496.823203px;}
.y1e{bottom:501.322026px;}
.y1d{bottom:509.007516px;}
.y1c{bottom:518.380065px;}
.y59{bottom:519.504771px;}
.y1b{bottom:537.312614px;}
.y58{bottom:541.998889px;}
.y7b{bottom:551.558889px;}
.y1a{bottom:554.183203px;}
.y19{bottom:561.493791px;}
.y57{bottom:564.680458px;}
.y18{bottom:568.616928px;}
.y7a{bottom:570.491438px;}
.y17{bottom:575.740065px;}
.y16{bottom:586.237320px;}
.y56{bottom:587.362026px;}
.y79{bottom:589.236536px;}
.y78{bottom:608.200327px;}
.y55{bottom:609.887386px;}
.y15{bottom:612.699150px;}
.y77{bottom:626.945425px;}
.y54{bottom:632.568954px;}
.y14{bottom:635.755621px;}
.y13{bottom:642.878758px;}
.y76{bottom:645.877974px;}
.y12{bottom:650.189346px;}
.y53{bottom:655.250523px;}
.y11{bottom:657.312484px;}
.y75{bottom:664.810523px;}
.y10{bottom:667.434837px;}
.y52{bottom:677.932092px;}
.y74{bottom:683.555621px;}
.yf{bottom:684.680327px;}
.y73{bottom:699.114052px;}
.y51{bottom:700.426209px;}
.y50{bottom:723.107778px;}
.y4f{bottom:745.789346px;}
.y4e{bottom:768.283464px;}
.y4d{bottom:790.965033px;}
.y4c{bottom:813.646601px;}
.y4b{bottom:836.328170px;}
.y4a{bottom:858.869150px;}
.y49{bottom:881.550719px;}
.y48{bottom:903.482484px;}
.y47{bottom:922.227582px;}
.y72{bottom:925.976601px;}
.ye{bottom:931.225229px;}
.y46{bottom:939.098170px;}
.y71{bottom:944.909150px;}
.y45{bottom:948.658170px;}
.yd{bottom:957.468366px;}
.y70{bottom:963.654248px;}
.y44{bottom:967.590719px;}
.y6f{bottom:982.586797px;}
.y43{bottom:984.461307px;}
.yc{bottom:986.523268px;}
.y42{bottom:993.833856px;}
.y6e{bottom:1001.519346px;}
.y41{bottom:1012.766405px;}
.y6d{bottom:1020.264444px;}
.yb{bottom:1029.262092px;}
.y40{bottom:1029.636993px;}
.y3f{bottom:1039.196993px;}
.y3e{bottom:1057.942092px;}
.y6c{bottom:1058.691895px;}
.ya{bottom:1074.437778px;}
.y3d{bottom:1076.874641px;}
.y6b{bottom:1081.373464px;}
.y3c{bottom:1093.745229px;}
.y9{bottom:1100.868366px;}
.y3b{bottom:1101.243268px;}
.y6a{bottom:1104.055033px;}
.y3a{bottom:1108.960000px;}
.y39{bottom:1116.458039px;}
.y1{bottom:1122.643922px;}
.ha{height:12.112031px;}
.h4{height:14.433725px;}
.h9{height:15.095520px;}
.hd{height:19.869804px;}
.h3{height:30.463594px;}
.h5{height:30.648480px;}
.hc{height:36.703125px;}
.hb{height:37.967520px;}
.h6{height:42.942656px;}
.h2{height:45.744000px;}
.h8{height:67.166719px;}
.h7{height:83.953185px;}
.h1{height:1105.960784px;}
.h0{height:1237.176471px;}
.w2{width:6.935686px;}
.w5{width:262.322026px;}
.w3{width:635.771242px;}
.w1{width:639.676471px;}
.w4{width:674.823529px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x13{left:11.247059px;}
.x2{left:105.384941px;}
.xe{left:140.625725px;}
.x10{left:159.552026px;}
.x7{left:161.988889px;}
.xf{left:168.737124px;}
.xa{left:179.234379px;}
.xd{left:195.917516px;}
.x0{left:203.852941px;}
.x8{left:207.914379px;}
.xb{left:245.966928px;}
.xc{left:252.152810px;}
.x3{left:318.744771px;}
.x11{left:376.479673px;}
.x9{left:452.990915px;}
.x4{left:464.050523px;}
.x6{left:478.109346px;}
.x12{left:587.018366px;}
.x1{left:748.085621px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.130423pt;}
.ls5{letter-spacing:-0.027041pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.008604pt;}
.ls7{letter-spacing:0.049165pt;}
.ls4{letter-spacing:0.081941pt;}
.ls6{letter-spacing:0.130423pt;}
.ls2{letter-spacing:0.279284pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-0.926350pt;}
._3{width:1.426873pt;}
._1{width:6.667164pt;}
._7{width:23.392501pt;}
._4{width:133.516583pt;}
._6{width:596.226276pt;}
._8{width:645.459414pt;}
._9{width:715.118227pt;}
._a{width:876.201407pt;}
._2{width:946.085969pt;}
._0{width:1515.554273pt;}
.fs6{font-size:13.520335pt;}
.fs2{font-size:27.450377pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:47.935732pt;}
.fs5{font-size:74.976402pt;}
.fs4{font-size:93.714683pt;}
.y8{bottom:2.560000pt;}
.y81{bottom:3.680000pt;}
.y7{bottom:23.520000pt;}
.y6{bottom:50.720000pt;}
.y0{bottom:64.666667pt;}
.y5{bottom:66.752000pt;}
.y4{bottom:82.912000pt;}
.y3{bottom:98.912000pt;}
.y2{bottom:115.072000pt;}
.y69{bottom:134.266667pt;}
.y38{bottom:135.386667pt;}
.y37{bottom:141.786667pt;}
.y36{bottom:148.186667pt;}
.y68{bottom:153.626667pt;}
.y35{bottom:154.586667pt;}
.y34{bottom:161.146667pt;}
.y33{bottom:167.546667pt;}
.y67{bottom:172.986667pt;}
.y32{bottom:175.546667pt;}
.y7f{bottom:177.146667pt;}
.y31{bottom:191.706667pt;}
.y66{bottom:192.346667pt;}
.y80{bottom:192.506667pt;}
.y7e{bottom:193.306667pt;}
.y30{bottom:206.106667pt;}
.y7d{bottom:209.466667pt;}
.y65{bottom:211.546667pt;}
.y2f{bottom:214.266667pt;}
.y7c{bottom:222.746667pt;}
.y2e{bottom:230.266667pt;}
.y64{bottom:230.906667pt;}
.y2d{bottom:244.826667pt;}
.y63{bottom:250.266667pt;}
.y2c{bottom:252.826667pt;}
.y2b{bottom:268.986667pt;}
.y62{bottom:269.466667pt;}
.y2a{bottom:285.026667pt;}
.y61{bottom:288.866667pt;}
.y29{bottom:299.586667pt;}
.y28{bottom:307.586667pt;}
.y60{bottom:308.226667pt;}
.y27{bottom:322.146667pt;}
.y5f{bottom:327.426667pt;}
.y26{bottom:330.146667pt;}
.y25{bottom:346.306667pt;}
.y5e{bottom:346.786667pt;}
.y24{bottom:360.706667pt;}
.y5d{bottom:366.146667pt;}
.y23{bottom:368.546667pt;}
.y22{bottom:384.546667pt;}
.y5c{bottom:385.506667pt;}
.y21{bottom:400.706667pt;}
.y5b{bottom:404.706667pt;}
.y20{bottom:415.106667pt;}
.y1f{bottom:421.506667pt;}
.y5a{bottom:424.066667pt;}
.y1e{bottom:427.906667pt;}
.y1d{bottom:434.466667pt;}
.y1c{bottom:442.466667pt;}
.y59{bottom:443.426667pt;}
.y1b{bottom:458.626667pt;}
.y58{bottom:462.626667pt;}
.y7b{bottom:470.786667pt;}
.y1a{bottom:473.026667pt;}
.y19{bottom:479.266667pt;}
.y57{bottom:481.986667pt;}
.y18{bottom:485.346667pt;}
.y7a{bottom:486.946667pt;}
.y17{bottom:491.426667pt;}
.y16{bottom:500.386667pt;}
.y56{bottom:501.346667pt;}
.y79{bottom:502.946667pt;}
.y78{bottom:519.133333pt;}
.y55{bottom:520.573333pt;}
.y15{bottom:522.973333pt;}
.y77{bottom:535.133333pt;}
.y54{bottom:539.933333pt;}
.y14{bottom:542.653333pt;}
.y13{bottom:548.733333pt;}
.y76{bottom:551.293333pt;}
.y12{bottom:554.973333pt;}
.y53{bottom:559.293333pt;}
.y11{bottom:561.053333pt;}
.y75{bottom:567.453333pt;}
.y10{bottom:569.693333pt;}
.y52{bottom:578.653333pt;}
.y74{bottom:583.453333pt;}
.yf{bottom:584.413333pt;}
.y73{bottom:596.733333pt;}
.y51{bottom:597.853333pt;}
.y50{bottom:617.213333pt;}
.y4f{bottom:636.573333pt;}
.y4e{bottom:655.773333pt;}
.y4d{bottom:675.133333pt;}
.y4c{bottom:694.493333pt;}
.y4b{bottom:713.853333pt;}
.y4a{bottom:733.093333pt;}
.y49{bottom:752.453333pt;}
.y48{bottom:771.173333pt;}
.y47{bottom:787.173333pt;}
.y72{bottom:790.373333pt;}
.ye{bottom:794.853333pt;}
.y46{bottom:801.573333pt;}
.y71{bottom:806.533333pt;}
.y45{bottom:809.733333pt;}
.yd{bottom:817.253333pt;}
.y70{bottom:822.533333pt;}
.y44{bottom:825.893333pt;}
.y6f{bottom:838.693333pt;}
.y43{bottom:840.293333pt;}
.yc{bottom:842.053333pt;}
.y42{bottom:848.293333pt;}
.y6e{bottom:854.853333pt;}
.y41{bottom:864.453333pt;}
.y6d{bottom:870.853333pt;}
.yb{bottom:878.533333pt;}
.y40{bottom:878.853333pt;}
.y3f{bottom:887.013333pt;}
.y3e{bottom:903.013333pt;}
.y6c{bottom:903.653333pt;}
.ya{bottom:917.093333pt;}
.y3d{bottom:919.173333pt;}
.y6b{bottom:923.013333pt;}
.y3c{bottom:933.573333pt;}
.y9{bottom:939.653333pt;}
.y3b{bottom:939.973333pt;}
.y6a{bottom:942.373333pt;}
.y3a{bottom:946.560000pt;}
.y39{bottom:952.960000pt;}
.y1{bottom:958.240000pt;}
.ha{height:10.338303pt;}
.h4{height:12.320000pt;}
.h9{height:12.884879pt;}
.hd{height:16.960000pt;}
.h3{height:26.002398pt;}
.h5{height:26.160209pt;}
.hc{height:31.328190pt;}
.hb{height:32.407423pt;}
.h6{height:36.653983pt;}
.h2{height:39.045088pt;}
.h8{height:57.330588pt;}
.h7{height:71.658786pt;}
.h1{height:944.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:5.920000pt;}
.w5{width:223.906667pt;}
.w3{width:542.666667pt;}
.w1{width:546.000000pt;}
.w4{width:576.000000pt;}
.w0{width:816.000000pt;}
.x5{left:0.000000pt;}
.x13{left:9.600000pt;}
.x2{left:89.952000pt;}
.xe{left:120.032000pt;}
.x10{left:136.186667pt;}
.x7{left:138.266667pt;}
.xf{left:144.026667pt;}
.xa{left:152.986667pt;}
.xd{left:167.226667pt;}
.x0{left:174.000000pt;}
.x8{left:177.466667pt;}
.xb{left:209.946667pt;}
.xc{left:215.226667pt;}
.x3{left:272.066667pt;}
.x11{left:321.346667pt;}
.x9{left:386.653333pt;}
.x4{left:396.093333pt;}
.x6{left:408.093333pt;}
.x12{left:501.053333pt;}
.x1{left:638.533333pt;}
}
